Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- b
- c
- g
- h
- i
- m
- n
- o
- p
- s
- v

### - b -

- BAD_DAY : Glib::Date
- BAD_JULIAN : Glib::Date
- BAD_YEAR : Glib::Date

### - c -

- children_ : Glib::Tree<T>

### - g -

- gobject_ : Glib::Checksum , Glib::Error , Glib::KeyFile , Glib::Tree<T> , Glib::ValueBase , Glib::OptionEntry , Glib::OptionContext , Glib::Module , Glib::IOChannel
- GOptionFlags : Glib::OptionEntry
- gparent_ : Glib::HelperList<T_Child, T_CppElement, T_Iterator>

### - h -

- has_ownership_ : Glib::OptionContext

### - i -

- is_supported : Gio::VolumeMonitor

### - m -

- m_flags : Gio::FileAttributeInfo
- m_name : Gio::FileAttributeInfo
- m_type : Gio::FileAttributeInfo

### - n -

- npos : Glib::ustring

### - o -

- obj_ : Glib::PropertyProxy_Base , Glib::SignalProxyBase
- object_ : Glib::PropertyBase
- owns_gobject_ : Glib::KeyFile , Glib::Tree<T>

### - p -

- param_spec_ : Glib::PropertyBase
- parent_ : Glib::Tree<T>
- property_name_ : Glib::SignalProxyProperty , Glib::PropertyProxy_Base

### - s -

- stream_in_ : Glib::StreamIOChannel
- stream_out_ : Glib::StreamIOChannel

### - v -

- value_ : Glib::PropertyBase